.block-user-login{
    .user-login{
        display: flex;
        align-items: center;
        min-height: 430px;
        position: relative;
        &::before{
            content: '';
            position: absolute;
            top: 0;
            bottom: 0;
            left: 50%;
            width: 1px;
            background-color: #E9E9E9
        }
        .block-left{
            width: 50%;
            text-align: center;
            h1{
                font-style: normal;
                font-weight: 500;
                font-size: 32px;
                line-height: 47px;/* identical to box height */
                text-align: center;
                text-transform: uppercase;
                color: $color-text;
                margin-bottom: 0;
            }
            p{
                font-style: normal;
                font-weight: normal;
                font-size: 14px;
                line-height: 17px;
                color: #969696;
                a{
                    color: $color-hl;
                    text-decoration: none;
                    color: $color-hl;
                }
            }
        }
        .block-right{
            width: 50%;
            .form-login{
                max-width: 400px;
                margin: 0 auto;
                p{
                    font-style: normal;
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 20px;/* identical to box height */

                    color: $color-text;
                }
                .form-group{
                    margin-bottom: 15px;
                    label{
                        font-size: 14px;
                        color: $color-text;
                        margin-bottom: 5px;
                        display: block;
                    }
                    a{
                        font-size: 14px;
                        color: $color-text;
                        margin-bottom: 5px;
                        display: block;
                        &:hover{
                            color: $color-hl;
                        }
                    }
                    .form-control{
                        background: #EFF0F1;
                        border-radius: 2px;
                        border: solid 1px #EFF0F1;
                        box-shadow: none;
                        outline: none;
                        height: 40px;
                        font-size: 14px;
                        color: $color-text;
                        transition: all 0.23s;
                        &::placeholder{
                            font-size: 14px;
                            color: #969696;
                        }
                        &:focus{
                            border-color: $color-text;
                            background-color: white;
                            transition: all 0.23s;
                        }
                    }
                    textarea{
                        background: #EFF0F1;
                        border-radius: 2px;
                        border: solid 1px #EFF0F1;
                        box-shadow: none;
                        outline: none;
                        width: 100%;
                        height: 120px;
                        resize: none;
                        padding: .375rem .75rem;
                        font-size: 14px;
                        color: $color-text;
                        &:focus{
                            border-color: $color-text;
                            background-color: white;
                            transition: all 0.23s;
                        }
                    }
                    .btn-submit{
                        font-size: 14px;
                        text-transform: uppercase;
                        color: white;
                        background: $color-hl;
                        border-radius: 2px;
                        height: 40px;
                        min-width: 130px;
                        display: flex;
                        align-items: center;
                        justify-content: center;
                        margin-left: auto;
                        transition: all 0.23s;
                        @media (max-width: 480px) {
                            margin: 15px auto 0;
                        }
                        &:hover{
                            letter-spacing: 1px;
                            transition: all 0.23s;
                        }
                    }
                }
            }
        }
    }
}

@media(max-width: 768px){
    .block-user-login{
        .user-login {
            min-height: auto;
            padding: 40px 0;
            display: block;
            .block-right{
                width: auto;
            }
            .block-left{
                width: auto;
                margin-bottom: 30px;
            }
            &::before{
                display: none;
            }
        }
    }
}